Betrieb von älteren NI-Gräten auf macOS 10.12 - 10.14